System.Data [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Data.SqlTypes.SqlTypeException To be added

The exception that is thrown when you set a value into a structure would truncate that value.

- Constructor
  To be added

  Initializes a new instance of the class.

  1.0.5000.0
  2.0.0.0
- Constructor
  To be added

  Initializes a new instance of the class with a specified error message.

  The error message that explains the reason for the exception.
  1.0.5000.0
  2.0.0.0
- Constructor
  1.0.5000.0
  2.0.0.0
  To be added.

  Initializes a new instance of the class with a specified error message and a reference to the .

  The error message that explains the reason for the exception.
  A reference to an inner .
- Method
  1.0.5000.0
  2.0.0.0
  System.Void `` ``

  For more information, see .

  Populates a with the data needed to serialize the target object.

  The SerializationInfo to populate with the data needed to serialize the target object. The destination for this serialization.